[Bug 1674442] [NEW] Please backport libgcrypt20 1.7.2-2ubuntu1 (main) from yakkety

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[Bug 1674442] [NEW] Please backport libgcrypt20 1.7.2-2ubuntu1 (main) from yakkety

angelsl-3
Public bug reported:

Please backport libgcrypt20 1.7.2-2ubuntu1 (main) from yakkety to
trusty, xenial.

Reason for the backport:
========================
Dependency of security tools built using Ubuntu 14.04

Testing:
========
Mark off items in the checklist [X] as you test them, but please leave the checklist so that backporters can quickly evaluate the state of testing.

You can test-build the backport in your PPA with backportpackage:
$ backportpackage -u ppa:<lp username>/<ppa name> -s yakkety -d trusty libgcrypt20
$ backportpackage -u ppa:<lp username>/<ppa name> -s yakkety -d xenial libgcrypt20

* trusty:
[ ] Package builds without modification
[ ] libgcrypt-mingw-w64-dev installs cleanly and runs
[ ] libgcrypt11-dev installs cleanly and runs
[ ] libgcrypt20-dev-dbgsym installs cleanly and runs
[ ] libgcrypt20-udeb installs cleanly and runs
[ ] libgcrypt20-udeb-dbgsym installs cleanly and runs
[ ] libgcrypt20 installs cleanly and runs
[ ] libgcrypt20-doc installs cleanly and runs
[ ] libgcrypt20-dbgsym installs cleanly and runs
[ ] libgcrypt20-dev installs cleanly and runs
* xenial:
[ ] Package builds without modification
[ ] libgcrypt-mingw-w64-dev installs cleanly and runs
[ ] libgcrypt11-dev installs cleanly and runs
[ ] libgcrypt20-dev-dbgsym installs cleanly and runs
[ ] libgcrypt20-udeb installs cleanly and runs
[ ] libgcrypt20-udeb-dbgsym installs cleanly and runs
[ ] libgcrypt20 installs cleanly and runs
[ ] libgcrypt20-doc installs cleanly and runs
[ ] libgcrypt20-dbgsym installs cleanly and runs
[ ] libgcrypt20-dev installs cleanly and runs

Reverse dependencies:
=====================
The following reverse-dependencies need to be tested against the new version of libgcrypt20. For reverse-build-dependencies (-Indep), please test that the package still builds against the new libgcrypt20. For reverse-dependencies, please test that the version of the package currently in the release still works with the new libgcrypt20 installed. Reverse- Recommends, Suggests, and Enhances don't need to be tested, and are listed for completeness-sake.

libgcrypt-mingw-w64-dev
-----------------------

libgcrypt11-dev
---------------
* afpfs-ng
  [ ] trusty (Reverse-Build-Depends)
* libcommoncpp2
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* fuse-emulator-utils
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* pianobar
  [ ] trusty (Reverse-Build-Depends)
* xmlsec1
  [ ] trusty (Reverse-Build-Depends)
* libpam-ccreds
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* yubiserver
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* systemd
  [ ] trusty (Reverse-Build-Depends)
* uanytun
  [ ] trusty (Reverse-Build-Depends)
* activity-log-manager
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* openvpn-auth-radius
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* jpilot
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* gnutls26
  [ ] trusty (Reverse-Build-Depends)
* linux-minidisc
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* strongswan
  [ ] xenial (Reverse-Build-Depends)
* openscap
  [ ] trusty (Reverse-Build-Depends)
* pam-pgsql
  [ ] trusty (Reverse-Build-Depends)
* libssh2-1-dev
  [ ] trusty (Reverse-Depends)
* chntpw
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* cadaver
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* mcabber
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* event-dance
  [ ] xenial (Reverse-Build-Depends)
* libgnutls-dev
  [ ] trusty (Reverse-Depends)
* libmtp
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* cyphesis-cpp
  [ ] xenial (Reverse-Build-Depends)
* libaacs
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* aria2
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* aircrack-ng
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* vino
  [ ] trusty (Reverse-Build-Depends)
* clamz
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* collectd
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* rng-tools
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* fis-gtm
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* libxslt
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* drizzle
  [ ] trusty (Reverse-Build-Depends)
* grilo-plugins
  [ ] trusty (Reverse-Build-Depends)
* zabbix
  [ ] trusty (Reverse-Build-Depends)
* libzrtpcpp
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* fsarchiver
  [ ] trusty (Reverse-Build-Depends)
* forked-daapd
  [ ] trusty (Reverse-Build-Depends)
* uswsusp
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* pidgin-otr
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* munge
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* libcommoncpp2-dev
  [ ] trusty (Reverse-Depends)
  [ ] xenial (Reverse-Depends)
* openvas-libnasl
  [ ] trusty (Reverse-Build-Depends)
* libgcrypt11-doc
  [ ] trusty (Reverse-Suggests)
* kvpnc
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* openvas-server
  [ ] trusty (Reverse-Build-Depends)
* dirmngr
  [ ] trusty (Reverse-Build-Depends)
* libcrypt-gcrypt-perl
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* libdisplaymigration
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* telak
  [ ] trusty (Reverse-Build-Depends)
* ecryptfs-utils
  [ ] trusty (Reverse-Build-Depends)
* wmbiff
  [ ] trusty (Reverse-Build-Depends)
* charybdis
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* tcplay
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* vdr-plugin-fritzbox
  [ ] trusty (Reverse-Build-Depends)
* cryptsetup
  [ ] trusty (Reverse-Build-Depends)
* oxide-qt
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* php7.0
  [ ] xenial (Reverse-Build-Depends)
* ntfs-3g
  [ ] trusty (Reverse-Build-Depends)
* seccure
  [ ] trusty (Reverse-Build-Depends)
* cupt
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* libktorrent
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* libssh2
  [ ] trusty (Reverse-Build-Depends)
* kmess
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* libnet-ssh2-perl
  [ ] trusty (Reverse-Build-Depends)
* gnupg2
  [ ] trusty (Reverse-Build-Depends)
* netatalk
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* libspectrum
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* pam-kwallet
  [ ] trusty (Reverse-Build-Depends)
* whoopsie
  [ ] trusty (Reverse-Build-Depends)
* filetea
  [ ] xenial (Reverse-Build-Depends)
* shishi
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* anytun
  [ ] trusty (Reverse-Build-Depends)
* freeipmi
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* gnunet
  [ ] trusty (Reverse-Build-Depends)
* libxmlsec1-dev
  [ ] trusty (Reverse-Depends)
* gnome-keyring
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* remmina
  [ ] trusty (Reverse-Build-Depends)
* libotr
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* poldi
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* kde-runtime
  [ ] trusty (Reverse-Build-Depends)
* remote-login-service
  [ ] trusty (Reverse-Build-Depends)
* garmin-plugin
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* libccrtp
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* weechat
  [ ] trusty (Reverse-Build-Depends)
* libecryptfs-dev
  [ ] trusty (Reverse-Depends)
* whoopsie-preferences
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* frogr
  [ ] trusty (Reverse-Build-Depends)
* lightdm
  [ ] trusty (Reverse-Build-Depends)
* goldencheetah
  [ ] trusty (Reverse-Build-Depends)
* isight-firmware-tools
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* libspectrum-dev
  [ ] trusty (Reverse-Depends)
  [ ] xenial (Reverse-Depends)
* curl
  [ ] trusty (Reverse-Build-Depends)
* libgwenhywfar
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* libopenvasnasl2-dev
  [ ] trusty (Reverse-Depends)
* libgnome-keyring
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* accountsservice
  [ ] trusty (Reverse-Build-Depends)
* kaya
  [ ] trusty (Reverse-Depends)
  [ ] trusty (Reverse-Build-Depends)
* gcr
  [ ] trusty (Reverse-Build-Depends)
* libsecret
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* php5
  [ ] trusty (Reverse-Build-Depends)
* gvfs
  [ ] trusty (Reverse-Build-Depends)
* kfritz
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* gnupg-pkcs11-scd
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* yubikey-server-c
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* libvirt
  [ ] trusty (Reverse-Build-Depends)
* ubuntu-push
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)
* sngrep
  [ ] xenial (Reverse-Build-Depends)
* cryptmount
  [ ] trusty (Reverse-Build-Depends)
* lifeograph
  [ ] trusty (Reverse-Build-Depends)
* libotr5-dev
  [ ] trusty (Reverse-Depends)
  [ ] xenial (Reverse-Depends)
* srecord
  [ ] trusty (Reverse-Build-Depends)
  [ ] xenial (Reverse-Build-Depends)

libgcrypt20-dev-dbgsym
----------------------

libgcrypt20-udeb
----------------

libgcrypt20-udeb-dbgsym
-----------------------

libgcrypt20
-----------
* fuse-emulator-utils
  [ ] xenial (Reverse-Depends)
* libvncserver1
  [ ] xenial (Reverse-Depends)
* libstrongswan-extra-plugins
  [ ] xenial (Reverse-Depends)
* pokerth
  [ ] xenial (Reverse-Depends)
* pianobar
  [ ] xenial (Reverse-Depends)
* bitlbee-plugin-otr
  [ ] xenial (Reverse-Depends)
* svxlink-server
  [ ] xenial (Reverse-Depends)
* libtotem-plparser18
  [ ] xenial (Reverse-Depends)
* libpam-ccreds
  [ ] xenial (Reverse-Depends)
* yubiserver
  [ ] xenial (Reverse-Depends)
* vlc-nox
  [ ] xenial (Reverse-Depends)
* libvncclient1
  [ ] xenial (Reverse-Depends)
* uanytun
  [ ] xenial (Reverse-Depends)
* libevd-0.1-0
  [ ] xenial (Reverse-Depends)
* openvpn-auth-radius
  [ ] xenial (Reverse-Depends)
* systemd-journal-remote
  [ ] xenial (Reverse-Depends)
* libwsutil6
  [ ] xenial (Reverse-Depends)
* zulumount-cli
  [ ] xenial (Reverse-Depends)
* libpam-kwallet4
  [ ] xenial (Reverse-Depends)
* libecore-con1
  [ ] xenial (Reverse-Depends)
* libwhoopsie0
  [ ] xenial (Reverse-Depends)
* libssh2-1
  [ ] xenial (Reverse-Depends)
* libdar64-5000
  [ ] xenial (Reverse-Depends)
* pidgin-librvp
  [ ] xenial (Reverse-Depends)
* libpam-poldi
  [ ] xenial (Reverse-Depends)
* cyphesis-cpp-clients
  [ ] xenial (Reverse-Depends)
* qhimdtransfer
  [ ] xenial (Reverse-Depends)
* libsecret-1-0
  [ ] xenial (Reverse-Depends)
* zulusafe-cli
  [ ] xenial (Reverse-Depends)
* libfreeipmi16
  [ ] xenial (Reverse-Depends)
* gogglesmm
  [ ] xenial (Reverse-Depends)
* fis-gtm-6.2-002
  [ ] xenial (Reverse-Depends)
* libccrtp2v5
  [ ] xenial (Reverse-Depends)
* zoneminder
  [ ] xenial (Reverse-Depends)
* cyphesis-cpp
  [ ] xenial (Reverse-Depends)
* vpnc
  [ ] xenial (Reverse-Depends)
* xnest
  [ ] xenial (Reverse-Depends)
* remotetrx
  [ ] xenial (Reverse-Depends)
* zulumount-gui
  [ ] xenial (Reverse-Depends)
* bitlbee
  [ ] xenial (Reverse-Depends)
* aircrack-ng
  [ ] xenial (Reverse-Depends)
* kmess
  [ ] xenial (Reverse-Depends)
* clamz
  [ ] xenial (Reverse-Depends)
* libmtp9
  [ ] xenial (Reverse-Depends)
* collectd
  [ ] xenial (Reverse-Recommends)
* rng-tools
  [ ] xenial (Reverse-Depends)
* jpilot-plugins
  [ ] xenial (Reverse-Depends)
* gpgv2
  [ ] xenial (Reverse-Depends)
* libaacs0
  [ ] xenial (Reverse-Depends)
* xfce4-mailwatch-plugin
  [ ] xenial (Reverse-Depends)
* libgcr-ui-3-1
  [ ] xenial (Reverse-Depends)
* collectd-core
  [ ] xenial (Reverse-Suggests)
* libprelude2v5
  [ ] xenial (Reverse-Depends)
* fsarchiver
  [ ] xenial (Reverse-Depends)
* forked-daapd
  [ ] xenial (Reverse-Depends)
* libimobiledevice-utils
  [ ] xenial (Reverse-Depends)
* libtcplay
  [ ] xenial (Reverse-Depends)
* libgnome-keyring0
  [ ] xenial (Reverse-Depends)
* pidgin-otr
  [ ] xenial (Reverse-Depends)
* prelude-lml
  [ ] xenial (Reverse-Depends)
* libkwalletbackend5-5
  [ ] xenial (Reverse-Depends)
* munge
  [ ] xenial (Reverse-Depends)
* weechat-curses
  [ ] xenial (Reverse-Depends)
* bitlbee-libpurple
  [ ] xenial (Reverse-Depends)
* kvpnc
  [ ] xenial (Reverse-Depends)
* jd
  [ ] xenial (Reverse-Depends)
* rnetclient
  [ ] xenial (Reverse-Depends)
* ario
  [ ] xenial (Reverse-Depends)
* dirmngr
  [ ] xenial (Reverse-Depends)
* systemd-coredump
  [ ] xenial (Reverse-Depends)
* libcrypt-gcrypt-perl
  [ ] xenial (Reverse-Depends)
* scdaemon
  [ ] xenial (Reverse-Depends)
* libgcrypt20-dbg
  [ ] trusty (Reverse-Depends)
* percona-xtrabackup
  [ ] xenial (Reverse-Depends)
* amarok
  [ ] xenial (Reverse-Depends)
* wmbiff
  [ ] xenial (Reverse-Depends)
* libwireshark6
  [ ] xenial (Reverse-Depends)
* libgcr-base-3-1
  [ ] xenial (Reverse-Depends)
* libgvnc-1.0-0
  [ ] xenial (Reverse-Depends)
* vdr-plugin-fritzbox
  [ ] xenial (Reverse-Depends)
* libbdplus0
  [ ] xenial (Reverse-Depends)
* pokerth-server
  [ ] xenial (Reverse-Depends)
* gnomint
  [ ] xenial (Reverse-Depends)
* ntfs-3g
  [ ] xenial (Reverse-Depends)
* libktorrent5
  [ ] xenial (Reverse-Depends)
* seccure
  [ ] xenial (Reverse-Depends)
* psi-plus-plugins
  [ ] xenial (Reverse-Depends)
* xserver-xorg-core
  [ ] xenial (Reverse-Depends)
* vino
  [ ] xenial (Reverse-Depends)
* xwayland
  [ ] xenial (Reverse-Depends)
* libnet-ssh2-perl
  [ ] xenial (Reverse-Depends)
* abiword
  [ ] xenial (Reverse-Depends)
* irssi-plugin-otr
  [ ] xenial (Reverse-Depends)
* gnupg2
  [ ] xenial (Reverse-Depends)
* keepassx
  [ ] xenial (Reverse-Depends)
* netatalk
  [ ] xenial (Reverse-Depends)
* zulucrypt-cli
  [ ] xenial (Reverse-Depends)
* frogr
  [ ] xenial (Reverse-Depends)
* zulucrypt-gui
  [ ] xenial (Reverse-Depends)
* libssh-gcrypt-4
  [ ] xenial (Reverse-Depends)
* s3fs
  [ ] xenial (Reverse-Depends)
* gvfs-backends
  [ ] xenial (Reverse-Depends)
* libcryptsetup4
  [ ] xenial (Reverse-Depends)
* libdisplaymigration0
  [ ] xenial (Reverse-Depends)
* xvfb
  [ ] xenial (Reverse-Depends)
* anytun
  [ ] xenial (Reverse-Depends)
* libcupt4-1
  [ ] xenial (Reverse-Depends)
* gnunet
  [ ] xenial (Reverse-Depends)
* libktpotr9
  [ ] xenial (Reverse-Depends)
* gnome-keyring
  [ ] xenial (Reverse-Depends)
* weechat-plugins
  [ ] xenial (Reverse-Depends)
* libcollectdclient1
  [ ] xenial (Reverse-Depends)
* remmina
  [ ] xenial (Reverse-Depends)
* xdmx
  [ ] xenial (Reverse-Depends)
* libopenscap8
  [ ] xenial (Reverse-Depends)
* kde-runtime
  [ ] xenial (Reverse-Depends)
* kadu
  [ ] xenial (Reverse-Depends)
* libxslt1.1
  [ ] xenial (Reverse-Depends)
* garmin-plugin
  [ ] xenial (Reverse-Depends)
* libeet1
  [ ] xenial (Reverse-Depends)
* xserver-xephyr
  [ ] xenial (Reverse-Depends)
* libshishi0
  [ ] xenial (Reverse-Depends)
* xmir
  [ ] xenial (Reverse-Depends)
* systemd-container
  [ ] xenial (Reverse-Depends)
* gpgsm
  [ ] xenial (Reverse-Depends)
* lightdm
  [ ] xenial (Reverse-Depends)
* gnupg-agent
  [ ] xenial (Reverse-Depends)
* libzulucrypt-plugins
  [ ] xenial (Reverse-Depends)
* wireshark-common
  [ ] xenial (Reverse-Depends)
* libmicrohttpd10
  [ ] xenial (Reverse-Depends)
* libspectrum8
  [ ] xenial (Reverse-Depends)
* libxmlsec1-gcrypt
  [ ] xenial (Reverse-Depends)
* libshisa0
  [ ] xenial (Reverse-Depends)
* minidisc-utils
  [ ] xenial (Reverse-Depends)
* libpam-pgsql
  [ ] xenial (Reverse-Depends)
* libimobiledevice6
  [ ] xenial (Reverse-Depends)
* libmrtd0
  [ ] xenial (Reverse-Depends)
* weechat-core
  [ ] xenial (Reverse-Depends)
* libgwenhywfar60
  [ ] xenial (Reverse-Depends)
* prelude-manager
  [ ] xenial (Reverse-Depends)
* libsrecord0v5
  [ ] xenial (Reverse-Depends)
* kfritz
  [ ] xenial (Reverse-Depends)
* gnupg-pkcs11-scd
  [ ] xenial (Reverse-Depends)
* yubikey-server-c
  [ ] xenial (Reverse-Depends)
* libotr5-bin
  [ ] xenial (Reverse-Depends)
* libpam-kwallet5
  [ ] xenial (Reverse-Depends)
* libpiano0
  [ ] xenial (Reverse-Depends)
* sngrep
  [ ] xenial (Reverse-Depends)
* cryptmount
  [ ] xenial (Reverse-Depends)
* libnussl1
  [ ] xenial (Reverse-Depends)
* lifeograph
  [ ] xenial (Reverse-Depends)
* libotr5
  [ ] xenial (Reverse-Depends)
* tcplay
  [ ] xenial (Reverse-Depends)

libgcrypt20-doc
---------------

libgcrypt20-dbgsym
------------------

libgcrypt20-dev
---------------
* vdr-plugin-fritzbox
  [ ] xenial (Reverse-Build-Depends)
* cryptsetup
  [ ] xenial (Reverse-Build-Depends)
* aircrack-ng
  [ ] xenial (Reverse-Build-Depends)
* vino
  [ ] xenial (Reverse-Build-Depends)
* frogr
  [ ] xenial (Reverse-Build-Depends)
* lightdm
  [ ] xenial (Reverse-Build-Depends)
* pokerth
  [ ] xenial (Reverse-Build-Depends)
* gnomint
  [ ] xenial (Reverse-Build-Depends)
* pianobar
  [ ] xenial (Reverse-Build-Depends)
* xmlsec1
  [ ] xenial (Reverse-Build-Depends)
* libvncserver
  [ ] xenial (Reverse-Build-Depends)
* systemd
  [ ] xenial (Reverse-Build-Depends)
* libssh2
  [ ] xenial (Reverse-Build-Depends)
* libimobiledevice-dev
  [ ] xenial (Reverse-Depends)
* uanytun
  [ ] xenial (Reverse-Build-Depends)
* libnet-ssh2-perl
  [ ] xenial (Reverse-Build-Depends)
* kwallet-kf5
  [ ] xenial (Reverse-Build-Depends)
* abiword
  [ ] xenial (Reverse-Build-Depends)
* whoopsie
  [ ] xenial (Reverse-Build-Depends)
* gnupg2
  [ ] xenial (Reverse-Build-Depends)
* keepassx
  [ ] xenial (Reverse-Build-Depends)
* network-manager
  [ ] xenial (Reverse-Build-Depends)
* ktp-common-internals
  [ ] xenial (Reverse-Build-Depends)
* fsarchiver
  [ ] xenial (Reverse-Build-Depends)
* libprelude-dev
  [ ] xenial (Reverse-Depends)
* strongswan
  [ ] xenial (Reverse-Build-Depends)
* gvfs
  [ ] xenial (Reverse-Build-Depends)
* wmbiff
  [ ] xenial (Reverse-Build-Depends)
* mrtdreader
  [ ] xenial (Reverse-Build-Depends)
* forked-daapd
  [ ] xenial (Reverse-Build-Depends)
* libbase58
  [ ] xenial (Reverse-Build-Depends)
* xfce4-mailwatch-plugin
  [ ] xenial (Reverse-Build-Depends)
* libssh2-1-dev
  [ ] xenial (Reverse-Depends)
* libimobiledevice
  [ ] xenial (Reverse-Build-Depends)
* gnunet-dev
  [ ] xenial (Reverse-Depends)
* libvirt
  [ ] xenial (Reverse-Build-Depends)
* libprelude
  [ ] xenial (Reverse-Build-Depends)
* anytun
  [ ] xenial (Reverse-Build-Depends)
* svxlink
  [ ] xenial (Reverse-Build-Depends)
* gogglesmm
  [ ] xenial (Reverse-Build-Depends)
* jd
  [ ] xenial (Reverse-Build-Depends)
* libbdplus
  [ ] xenial (Reverse-Build-Depends)
* gnunet
  [ ] xenial (Reverse-Build-Depends)
* libxmlsec1-dev
  [ ] xenial (Reverse-Depends)
* ario
  [ ] xenial (Reverse-Build-Depends)
* cryptmount
  [ ] xenial (Reverse-Build-Depends)
* s3fs-fuse
  [ ] xenial (Reverse-Build-Depends)
* mate-power-manager
  [ ] xenial (Reverse-Build-Depends)
* libmrtd-dev
  [ ] xenial (Reverse-Depends)
* remmina
  [ ] xenial (Reverse-Build-Depends)
* ntfs-3g
  [ ] xenial (Reverse-Build-Depends)
* lifeograph
  [ ] xenial (Reverse-Build-Depends)
* kde-runtime
  [ ] xenial (Reverse-Build-Depends)
* vpnc
  [ ] xenial (Reverse-Build-Depends)
* zabbix
  [ ] trusty (Reverse-Build-Depends)
* zulucrypt
  [ ] xenial (Reverse-Build-Depends)
* totem-pl-parser
  [ ] xenial (Reverse-Build-Depends)
* gcr
  [ ] xenial (Reverse-Build-Depends)
* accountsservice
  [ ] xenial (Reverse-Build-Depends)
* kwallet-pam
  [ ] xenial (Reverse-Build-Depends)
* gtk-vnc
  [ ] xenial (Reverse-Build-Depends)
* weechat
  [ ] xenial (Reverse-Build-Depends)

** Affects: trusty-backports
     Importance: Undecided
         Status: New

** Affects: xenial-backports
     Importance: Undecided
         Status: New

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1674442

Title:
  Please backport libgcrypt20 1.7.2-2ubuntu1 (main) from yakkety

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1674442/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[Bug 1674442] Re: Please backport libgcrypt20 1.7.2-2ubuntu1 (main) from yakkety

angelsl-3
N.B. package doesn't build without modification due to a too-new
debhelper being required.

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1674442

Title:
  Please backport libgcrypt20 1.7.2-2ubuntu1 (main) from yakkety

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1674442/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[Bug 1674442] Re: Please backport libgcrypt20 1.7.2-2ubuntu1 (main) from yakkety

angelsl-3
In reply to this post by angelsl-3
See https://launchpad.net/~angelsl/+archive/ubuntu/trusty-crypto-
backports for attempt at building (failed)

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1674442

Title:
  Please backport libgcrypt20 1.7.2-2ubuntu1 (main) from yakkety

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1674442/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Loading...